Compatibility

iOS

Android

Windows

Mac OS

Compatible with all popular devices

Compatible with all popular devices

Nokia XSamsung Galaxy S3, S4Sony Xperia, HTC One
Samsung Galaxy S5Samsung Galaxy S4Samsung Galaxy S IIISamsung Galaxy S4 miniSamsung Galaxy S III mini
LG Optimus L4LG Optimus L3 E405LG Optimus L7 P700LG Optimus L6Samsung Galaxy Grand
Samsung Galaxy RingHTC EVO Design 4GSamsung Galaxy Note 2Samsung Galaxy Note 3Sony Xperia E

mSpy Requirements for Android smartphones and tablets:

  • The target device must be running Android 2.2+
  • The target Android device must be connected to the Internet.
  • You need physical access to the device to install mSpy.
  • Instant messengers monitoring work on rooted Androids only.

Determine your Android version

  1. Open your phone’s menu. Tap System Settings.
  2. Scroll down towards the bottom.
  3. Select About phone.
  4. The OS version of your device is shown under Android version.